@media all and (max-width: 899px) {
   #headerbar { display: none; }  
	/*#result-wrap .result, #result-wrap .bindings { 
	   width: 100%;
	   display: block
	}*/
	div.label { width: 100%; }
	div.value { width: 100%; }
	.studySearchContainer .row-fluid .span4,.studySearchContainer .row-fluid .span8 {
       margin: 0;
       width: 98%;
   }
   #changelang { top: auto; margin-top: 0.4em; }
   input#search { width: 75% !important; }
   #selectedFacets { margin-top: 2em; }
}


@media all and (max-width: 699px) {
	#top-part {
	    width: 100%;}
	
  div.label, div.value { width: 100%; font-size: 1.2em; }
  .bindings div.label, div.value { width: 100%; font-size: 1.3em; }
  .studySearchContainer .row-fluid .span3 {
       margin: 0;
       width: 98%;
   }
  #facets-toggle {
    background: none repeat scroll 0 0 #F5f5f5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer;
    display: block;
    font-size: 1.5em;
    font-weight: 400;
    margin: 0 3% .6em;
    padding: .3em 0.7em;
  }
  
  #facets-toggle .halflings-icon {
      margin-right: 6px;
      margin-top: 4px;
  }
  #facets .facet-set { display:none; }
  #result-wrap, #result-wrap div.result { width: 98%;}
  #facets.open {
    display: block;
    margin: 0 4%;
    width: 96%;
  }
  .facet-set .facet {
	    background: none repeat scroll 0 0 #F2f2f2;
	    margin-bottom: 0.5em !important;
	    padding: 0.2em 0.2em 0.2em 0.7em;
	    
       width: 100%;
       font-weight: 400;
       font-size: 1.5em;
       -webkit-border-radius: 3px;
	    -moz-border-radius: 3px;
	    border-radius: 3px;
  }
  .facet-set .facet:hover { background: #F2F2F2; }
  #results { width: 98%;margin-top: 1em;}
  
  #results div.result  { font-size: 1.5em;}
  .codetag {
      display:block;
      float:none;
      clear:both;
      
   }
   .codetag:after {
       content: "";
   }
   .facet-set .facet.selected a.plain{
      width: 93%;
   }
   .facet-set .facet.selected a.remove {
	    height: 21px;
	    margin-top: -33px;
	}
	.facet-set .facet.selected i {
	    margin-left: 2px;
	    margin-right: 3px;
	    margin-top: 6px;
	}
	.facet-set .facet {
	    margin-top: 1%;
	    padding: 0;
	}
	#results div.result {
      font-size: 1.3em;
      border-bottom: 3px solid white;
   }
   #results {
	    margin: 2% 0;
	    width: 100%;
	}
	#facets, #facets.open {
	    display: block;
	    margin: 0 0;
	    width: 100%;
	}
	#facets-toggle {
	     margin: 0 0 0.5em;
	}
	.studySearchContainer {
	    margin: 0 1%;
	}
	a#removeFacets {
	    clear: both;
	    display: block;
	    float: none;
	    margin-top: 9px;
   }
   #selectedFacets .tag-e {
	    cursor: pointer;
	    display: block;
	    float: none;
	    margin-right: 2px;
	    margin-top: 3px;
	    text-align: left;
	}
	#selectedFacets .tag-e .icon-remove {
	    margin-top: 3px;
	    position: absolute;
	    right: 28px;
	}
	#pagination .size {
	    display: block;
	    float: none;
	    margin: 3px 0;
	}
	.facet-set .title.open .opened-icon {
		display: block;
		margin-right: 6px;
		}
   .facet-set .title .closed-icon {
      margin-right: 7px;
   }
	
}

@media all and (max-width: 549px) {
	.field {
	    border-bottom: 1px solid #EEEEEE;
	    float: none;
	    margin-bottom: 0.5em;
	    padding-bottom: 0.5em;
	    width: 100%;
	}
   input#search { width: 69% !important; }
}

@media all and (max-width: 379px) {
   .field {
       border-bottom: 1px solid #EEEEEE;
       float: none;
       margin-bottom: 0.5em;
       padding-bottom: 0.5em;
       width: 100%;
   }
   input#search { width: 55% !important; }
   
}
@media all and (max-width: 279px) {
   .field {
       border-bottom: 1px solid #EEEEEE;
       float: none;
       margin-bottom: 0.5em;
       padding-bottom: 0.5em;
       width: 100%;
   }
   input#search { width: 50% !important; }
   
}